#header {
    background: url("../images/top.gif") repeat-x;
	z-index:10;
}

    #bloheader {
        width:100%;
    }
        #logo {
            float:left;
            margin-top:10px;
            margin-left:10px;
            margin-bottom:15px;
        }
        #blo {
            float:left;
            margin-top:20px;
            margin-left:30px;
            color:#FFFFFF;
            font-size:24px;
            font-weight:bold;
        }
        
    #topnavigation {
        clear:both;
        background: #4EB9EF url("../images/navi.gif") repeat-x;
        height:25px;
    }
        #changetextsize {
            float:left;
            margin-left:10px;
            padding-top:3px;
            font-size:12px;
        }

        #navigation {
            float:left;
            margin-left:90px;
        }
        #navigation ul.menu {
            list-style-type:none;
            padding-top:5px;
        }
        #navigation ul.menu li {
            display:inline;
        }
        #navigation ul.menu li a {
            color:#FFFFFF;
            text-decoration:none;
        }
        #navigation ul.menu li a:hover {
            text-decoration:underline;
        }
		
            #search form {
                display:inline;
            }
            .inputbox_fst {
                position: absolute;
				width:155px;
                top: 55px;
                right: 50px;
                padding:2px;
                font-size:10px;
                background:#FFFFFF;
                border:1px solid #000000;
            }
            .button_fst {
                position: absolute;
                top: 55px;
                right: 30px;
            }
	/** Historynavigation **/
	#history {
		z-index:100;
		float:right;
		padding-top:2px;
	}
	#history ul.blocrumbshead {
		padding:0;
		border:none;
		background:#ECECEC;
		width:200px;
	}
	#history ul.blocrumbshead li {
		display:inline;
		margin:0;
		padding:0;
		position:relative;
	}
	#history ul.blocrumbshead li a {
		background: url("../images/history.gif") no-repeat;
		padding:2px 5px 4px 28px;
		border-bottom:1px solid #004681;
		font-weight:bold;
		display:block;
		color:#2A323D;
	}
	#history ul.blocrumbshead ul.blocrumbs {
		padding:0; 
		margin:0;
		display: none;
	}
	#history ul.blocrumbshead li:hover a {
		text-decoration:none;
	}
	#history ul.blocrumbshead li:hover ul.blocrumbs {
		display:block;
		position:absolute; 
		top:14px; 
		left:0; 
		width:200px;
		border-bottom:1px solid #bbd3ef;
		background:#ECECEC;
		
	}
	#history ul.blocrumbshead li:hover ul.blocrumbs li {
		width:100%;
		z-index:150;
	}
	#history ul.blocrumbshead li:hover ul.blocrumbs li a {
		display:block;
		margin:0px;
		background: url("../images/blocrumb.gif") no-repeat;
		padding:2px 5px 3px 18px;
		border-bottom:1px solid #004681;
		color:#004C70;
		font-weight:normal;
	}
	#history ul.blocrumbshead li:hover ul.blocrumbs li a:hover,
	#history ul.blocrumbshead li:hover ul.blocrumbs li a:focus {
		text-decoration:underline;
	}
